POE-Component-Runner

Prerequisites

POE-Component-Runner declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
Data::GUID0Data-GUID-0.048134.38
File::Copy0perl0.00
POE0POE-1.363128.13
POE::Component::DirWatch0POE-Component-DirWatch-0.300001131.25
POE::Session0POE-1.363128.13
POE::Wheel::Run0POE-1.363128.13